
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TIASAutomaticShootingSystem", "TIASAutomaticShootingSystem.csproj", "{EBFCE2E9-31CB-4EBF-B3F8-B9F0152E9479}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SuperpixelDll", "..\SuperpixelDll\SuperpixelDll.vcxproj", "{6DF5DD4C-3371-495A-9BD5-4C04C377D12A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EBFCE2E9-31CB-4EBF-B3F8-B9F0152E9479}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EBFCE2E9-31CB-4EBF-B3F8-B9F0152E9479}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EBFCE2E9-31CB-4EBF-B3F8-B9F0152E9479}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{EBFCE2E9-31CB-4EBF-B3F8-B9F0152E9479}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EBFCE2E9-31CB-4EBF-B3F8-B9F0152E9479}.Debug|x64.Build.0 = Debug|Any CPU
		{EBFCE2E9-31CB-4EBF-B3F8-B9F0152E9479}.Debug|x86.ActiveCfg = Debug|x86
		{EBFCE2E9-31CB-4EBF-B3F8-B9F0152E9479}.Debug|x86.Build.0 = Debug|x86
		{EBFCE2E9-31CB-4EBF-B3F8-B9F0152E9479}.Release|Any CPU.ActiveCfg = Release|x86
		{EBFCE2E9-31CB-4EBF-B3F8-B9F0152E9479}.Release|x64.ActiveCfg = Release|Any CPU
		{EBFCE2E9-31CB-4EBF-B3F8-B9F0152E9479}.Release|x64.Build.0 = Release|Any CPU
		{EBFCE2E9-31CB-4EBF-B3F8-B9F0152E9479}.Release|x86.ActiveCfg = Release|x86
		{EBFCE2E9-31CB-4EBF-B3F8-B9F0152E9479}.Release|x86.Build.0 = Release|x86
		{6DF5DD4C-3371-495A-9BD5-4C04C377D12A}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{6DF5DD4C-3371-495A-9BD5-4C04C377D12A}.Debug|x64.ActiveCfg = Debug|x64
		{6DF5DD4C-3371-495A-9BD5-4C04C377D12A}.Debug|x64.Build.0 = Debug|x64
		{6DF5DD4C-3371-495A-9BD5-4C04C377D12A}.Debug|x86.ActiveCfg = Debug|Win32
		{6DF5DD4C-3371-495A-9BD5-4C04C377D12A}.Debug|x86.Build.0 = Debug|Win32
		{6DF5DD4C-3371-495A-9BD5-4C04C377D12A}.Release|Any CPU.ActiveCfg = Release|Win32
		{6DF5DD4C-3371-495A-9BD5-4C04C377D12A}.Release|x64.ActiveCfg = Release|x64
		{6DF5DD4C-3371-495A-9BD5-4C04C377D12A}.Release|x64.Build.0 = Release|x64
		{6DF5DD4C-3371-495A-9BD5-4C04C377D12A}.Release|x86.ActiveCfg = Release|Win32
		{6DF5DD4C-3371-495A-9BD5-4C04C377D12A}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
